h3  { margin-top:10; margin-bottom:10}; 

.tab {
width:500px;
border: 4px double #F5C2C2;
padding:0;

}
.td1{
background-color:#F5C2C2;
padding-right:10px;

}
.td2{
width:43px;
background-color:#F5C2C2;
vertical-align:middle;
text-align:center;
}

div.dv {
width: 500px; 
position: relative; 
margin: auto;
}